import request from '@/utils/request'
// 获取已加载的业务脚本列表
export function getLoadedScriptList(data) {
  return request({
    url: '/admin/v1/getLoadedScriptList',
    method: 'post',
    params: data
  })
}
